@font-face {
    font-family: 'alef-bold-webfont';
    src: url('fonts/alef-bold-webfont.eot');
    src: url('fonts/alef-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/alef-bold-webfont.woff') format('woff'),
         url('fonts/alef-bold-webfont.ttf') format('truetype'),
         url('fonts/alef-bold-webfont.svg#bn_vardaregular') format('svg');
    font-weight: 900;
    font-style: normal;
}
font-family: 'alef-regular-webfont';
    src: url('fonts/alef-regular-webfont.eot');
    src: url('fonts/alef-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/alef-regular-webfont.woff') format('woff'),
         url('fonts/alef-regular-webfont.ttf') format('truetype'),
         url('fonts/alef-regular-webfont.svg#bn_vardaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body {
  height:100%;
}
body {
	background: #eee;
   font-family: 'alef';
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family:'alef';
}
a {
    color: #FF7F1A;
    text-decoration: none;
}
a:hover, a:focus {
    color: #FF7F1A;
    text-decoration: none;
    border: 4px double #FF7F1A;
    padding: 5px;
}
#header {
	margin-bottom: 0;
	text-align: center;
	margin-left: auto;
	margin-right: auto;	
}	
.container{
	direction:rtl;
	background:#fff;
	margin:auto;
	max-width:640px;
}
.content{
	width:100%;
	margin:0 auto 26px auto;
	max-width:640px;
}
.header h2 {
	color: #FF7F1A;
	font-size: 27pt;
	font-weight: bold;
	text-align: center;
	line-height: 1.3em;
	margin-top: 20px;
}
.iphone h3 {
	text-align:center;
    color: #FF7F1A;
	background:#000;
	padding: 10px;
    font-weight: bold;
}

.iphone p {
font-size: 18px;
}
.android h3 {
	text-align:center;
    color: #FF7F1A;
	background:#000;
	padding: 10px;
    font-weight: bold;
}

.android p {
font-size: 18px;
}